/* @option theme color settings */

body {
	background-color: #F1EBE8;
	color: #4C4C4C;
	text-shadow:0 1px 0 #FFFFFF;}
	
#ec4strip,#stiksel1,.menu ul ul{
	background-color: #F1EBE8;}
		input[type="submit"],input[type="reset"]{color: #4C4C4C;}

#strip {background-color: #D1393E;}

#blog-categories a {color: #4C4C4C;}

#stiksel1{border-bottom-color: #FFFFFF;}
		
.close [class^="icon-"] {color: #D1393E !important;}

.menu_btn {
	color: #7E7D7A !important;}

.nav ul li {
	border-bottom-color: #3F3F3F;}

.menu_btn, .close,.menu ul li a {
	text-shadow:0 1px 0 #3A3732;}

#menu {background: #262626;
	border-left-color: #000000;
	border-right-color: #000000;}
	
.nav{background: #262626;}

.nav ul li .current{color: #FFFFFF;}

.nav .currentAncestor{color:#FFFFFF;}.nav ul li ul li .currentAncestor{color:#FFFFFF;}

.nav ul li a {color: #BFBFBF;}
.menu ul li a,.menu ul ul li a {color: #1D1922;}

.menu ul ul {border-color: #909090;}

.nav ul li a:hover {color: #F8FBD4 !important;}
.menu ul li .current,
.menu ul li .currentAncestor,.menu ul li.active a,.menu ul li a:hover{
color:#484646;}
	
.nav ul li.active,.nav ul li:hover {
	background-color: #323232;}    

#pageHeader h1 {color: #272727;}

#pageHeader h1 {text-shadow:0 1px 0 #3A3732;}
	
#pageHeader h2 {text-shadow:0 1px 0 #FFFFFF;}

#pageHeader h2 {color: #3A3732;}

#stiksel3,#stiksel_content,#EC7stiksel {border-top-color: #B9B6B2;}

#ec4wrapper {border-bottom-color: #B9B6B2;}

#sidebarContainer .sideHeader {
	color: #3F3F3F;}
	
#sidebarContainer {
	border-top-color: #B9B6B2;}

.movie-page-description {
	color: #4C4C4C;}
	
#myExtraContent3 {
	color: #4C4C4C;}

#myExtraContent3 a:link, #myExtraContent3 a:visited {
	color: #989898;}
	
#myExtraContent3 a:hover,
#myExtraContent3 a:active {
	color: #4C4C4C;}
	
#myExtraContent5 {
	color: #4C4C4C;}

#myExtraContent5 a:link, #myExtraContent5 a:visited {
	color: #989898;}
	
#myExtraContent5 a:hover,
#myExtraContent5 a:active {
	color: #4C4C4C;}
	
#myExtraContent6 {
	color: #4C4C4C;}

#myExtraContent6 a:link, #myExtraContent6 a:visited {
	color: #989898;}
	
#myExtraContent6 a:hover,
#myExtraContent6 a:active {
	color: #4C4C4C;}
	
#myExtraContent7 {
	color: #4C4C4C;}

#myExtraContent7 a:link, #myExtraContent7 a:visited {
	color: #989898;}
	
#myExtraContent7 a:hover,
#myExtraContent7 a:active {
	color: #4C4C4C;}
	
#myExtraContent8 {
	border-bottom-color: #FFFFFF;}

#myExtraContent4 {
	color: #7F7F7F;
	text-shadow:0 1px 0 #F1F1F1;}

#myExtraContent4 a:link, #myExtraContent4 a:visited {
	color: #7F7F7F;}
	
#myExtraContent4 a:hover,
#myExtraContent4 a:active {
	color: #BFBFBF;}
	
#contentContainer #content [class^="icon-"],#contentContainer #content .fa {
	color: #7E7C79;}
	
#sidebarContainer #sidebar [class^="icon-"],#sidebarContainer #sidebar .fa {
	color: #7E7C79;}
	
#myExtraContent3 [class^="icon-"],#myExtraContent3 .fa {
	color: #545251;}
	
#myExtraContent5 [class^="icon-"],#myExtraContent5 .fa {
	color: #545251;}
	
#myExtraContent6 [class^="icon-"],#myExtraContent6 .fa {
	color: #545251;}
	
#myExtraContent7 [class^="icon-"],#myExtraContent7 .fa {
	color: #545251;}
	
#myExtraContent4 [class^="icon-"],#myExtraContent4 .fa {
	color: #7F7D7A;
	text-shadow:0 1px 0 #F1F1F1;}
	
blockquote {color: #3F3F3F;}

#pageHeader h1,
#pageHeader h1 a:link,
#pageHeader h1 a:visited {
	color: #272727;}

#pageHeader h2 {
	color: #3A3732;}

.filesharing-item-title a:link,
.filesharing-item-title a:link [class^="icon-"],
.filesharing-item-title a:link .fa,
.filesharing-item-title a:visited,
.blog-entry-title,
.blog-entry-title [class^="icon-"],
.blog-entry-title .fa,
.blog-entry-title a:link,
.blog-entry-title a:visited,
.blog-category-link-enabled {
	color: #656565 !important;}

.blog-entry-date,
.blog-entry-date [class^="icon-"],
.blog-entry-date .fa  {
	color: #B2B2B2 !important;}

.blog-entry-category a:link, .blog-entry-category a:visited,#blog-categories a:link {
	color: #7F7F7F !important;}

.blog-entry-category a:hover, .blog-entry-category a:active,#blog-categories a:hover {
	color: #000000 !important;}

.filesharing-item-title a:hover,
.blog-entry-title a:hover {
	color: #000000 !important;}

a:link,
a:visited {
	color: #989898;}

a:hover,
a:active,
input[type="submit"]:hover,
input[type="reset"]:hover{
	color: #DF3D43;}
	
.photo-frame,
.thumbnail-frame img:hover {
	border-color: #3F3F3F;}
	
#footer {
	color:#3F3F3F;
	text-shadow:0 1px 0 #FFFFFF;}

#footer a:link, #footer a:visited {
	color: #A62D32;}

#footer a:hover, #footer a:active{
	color: #E13D44;}
		
#breadcrumbcontainer,#breadcrumbcontainer a:link, #breadcrumbcontainer a:visited {
	color:#737373;}
	
#breadcrumbcontainer a:hover,#breadcrumbcontainer a:active  {
	color:#252525;}

.photo-navigation{
	color: #888888;}

.exif-data{
	color: #B2B2B2;}

.photo-navigation a:link,
.photo-navigation a:visited,
.photo-navigation a:hover{
	color: #FFFFFF;}

.photo-title,
.album-title,
.movie-page-title {
	color: #7F7F7F;}

.photo-background {
	background-color: #F1F1F1;}

.movie-thumbnail-caption,
.thumbnail-caption {
	color: #7F7F7F;}

h1 {color: #3F3F3F;}
h2 {color: #3F3F3F;}
h3 {color: #888888;}
h4 {color: #3F3F3F;}
h5 {color: #3F3F3F;}
h6 {color: #3F3F3F;}

/* Rapidsearch box colors */
fieldset input[type="text"]  {
	color: #FFFFFF !important;}

fieldset input[type="submit"] {
	color: #7F7F7F !important;}

fieldset input[type="submit"]:hover {
	color: #7F7F7F !important;}
	
fieldset input[type="text"] {
	border-color: #BFBFBF !important;
	background-color: transparent !important;
}
/* End Rapidsearch box colors */

input[type="text"],.form-input-field,
input[type="text"],input[type="submit"],input[type="reset"] {
	border-color: #AEAEAE;}

input[type="submit"]:hover,input[type="reset"]:hover {color: #000000;}

.form-input-field,input[type="text"] {
	color: #3F3F3F;}

.form-input-field:hover,
textarea.form-input-field:hover {
	border-color: %colour_contact_bg%;}
	
input[type="submit"],input[type="reset"] {color: #7F7F7F;
	border-color: #AEAEAE;}




		/* @option theme width container */

#container,#viewUserGuide {
	width: 900px;
}

#contentContainer {
    width: 660px;
}

@media screen and (max-width:960px){
#container {width: auto !important;padding-left: 25px;padding-right: 25px;}
#contentContainer {width: auto;padding-right: 0;padding-left: 0;float: none !important;}
#contentContainer #content {padding-right: 0px;padding-left: 0px !important;}
#sidebarContainer {float: left;margin-top: 5px;width: 100%;padding-top: 15px;border-top-style: dashed;border-top-width: 1px;}}

@media screen and (max-width:600px){
#breadcrumbcontainer {letter-spacing: 0px;}
.nav ul li {padding-top: 7px;padding-bottom: 7px;}
.nav ul li ul li {padding-top: 7px;}
.menu_btn { font-size: 32px;top:12px;}
#myExtraContent5 {padding-top: 15px;}
#myExtraContent6{padding-bottom: 15px;}
#contentContainer {margin-top: 10px;margin-bottom: 15px;}
#sidebarContainer {padding-top: 5px;margin-bottom: 15px;}}
	
@media screen and (max-width:480px){
#container {padding-left: 15px;padding-right: 15px;}
.nav ul li {padding-top: 6px;padding-bottom: 6px;}
.nav ul li ul li {padding-top: 6px;}
.form-input-field {width: 98%;}
#myExtraContent4{margin-left: 15px;}}

@media screen and (max-width:320px){
#menu {width: 210px;right: -235px;}
.close [class^="icon-"] {right:225px !important;}
fieldset input[type="text"] {width: 110px;}}

@media screen and (max-width:240px){
#menu {width: 180px;right: -215px;}
.close [class^="icon-"] {right:190px !important;}
fieldset input[type="text"] {width: 90px;}}


/* @option theme strip bg */

#strip {
	background: url(images/strip2.png) repeat-x;
}

/* @option theme body bg */

body, #ec4strip,#stiksel1,.menu ul ul {
	background: url(images/pattern2.png) repeat;}
	
#ec4wrapper{
	background: url(images/stiksel.png) repeat-x 0 bottom;
}

/* @option theme title font */

#pageHeader h1 {
font-family: Breebold;}

#pageHeader h1 {
	font-size: 60px;
}

@media screen and (max-width:768px) {
#pageHeader h1 {font-size: 50px;}
}

@media screen and (max-width:600px) {
#pageHeader h1 {font-size: 40px;}
}

@media screen and (max-width:480px) {
#pageHeader h1 {font-size: 35px;}
}

@media screen and (max-width:320px) {
#pageHeader h1 {font-size: 30px;}
}



/* @option theme title text shadow */

#pageHeader h1 {text-shadow:none;}


/* @option theme slogan font-size*/

#pageHeader h2 {
	font-size: 18px;
}

@media screen and (max-width:768px) {
#pageHeader h2 {font-size: 17px;}
}

@media screen and (max-width:600px) {
#pageHeader h2 {font-size: 16px;}
}

@media screen and (max-width:480px) {
#pageHeader h2 {font-size: 14px;}
}

@media screen and (max-width:320px) {
#pageHeader h2 {font-size: 11px;}
}



/* @option theme slogan text shadow */

#pageHeader h2 {
	text-shadow:none;}

/* @option theme title/slogan/footer position */

#pageHeader h1,#pageHeader h2,#footer {
	text-align: center;}

/* @option theme sidebar position */

.menu ul {
   list-style: none;
   float: right;
   right: 50%;}

.menu ul li {
   float: left;
   left: 50%;
   top: 0px;}

/* @option theme menu visibility and position */

@media screen and (max-width:768px){
.menu_btn {display: block !important;position: relative;z-index: 1000;
-webkit-font-smoothing: none;
-webkit-font-smoothing: subpixel-antialiased;
-webkit-font-smoothing: antialiased;
font: 36px/1.1 FontAwesome;top: 10px;
font-family: Arial, Helvetica, Geneva, sans-serif;}
#desktopmenu{display: none !important;}
#myExtraContent4{top: 44px;}
#ddshadow {background-image: url(images/ddshadow2.png);}
#pageHeader img {top: 52px;padding-bottom: 8px;}
#pageHeader h1 {padding-top: 50px;}#pageHeader h2 {padding-bottom: 25px;}
.menu_btn { right: 20px !important;}}
	
@media screen and (max-width:600px){
#pageHeader h2 {padding-bottom: 17px;}
#pageHeader img {padding-bottom:7px;top: 48px;}}
	
@media screen and (max-width:480px){
.menu_btn { right: 15px !important;}
#ddshadow {background-image: url(images/ddshadow3.png);}
#myExtraContent4{margin-left: 15px;}}

@media screen and (max-width:320px){
#menu {width: 210px;right: -235px;}
.close [class^="icon-"] {right:225px !important;}
fieldset input[type="text"] {width: 110px;}}

@media screen and (max-width:240px){
#menu {width: 180px;right: -215px;}
.close [class^="icon-"] {right:190px;}
fieldset input[type="text"] {width: 90px;}}

.close {display: none;}
.menu_btn { position: absolute;right: 25px; text-align: right;}
.close [class^="icon-"] {right:265px;}
	
#menu{border-left-style: solid;border-left-width: 1px;right:-265px;}
	
#myExtraContent4{margin-left: 20px;position: absolute;}

#hv-theme-helper-menuPosition { float: right; }


/* @option theme menu font-size*/

.nav ul li a{font-size: 15px;}
.menu ul li a{font-size: 15px; line-height: 3;}

@media screen and (max-width:960px) {.menu ul li a{font-size: 14px;padding-left: 8px;padding-right: 8px; line-height: 3.22;}}

@media screen and (max-width:768px) {.menu ul li a{font-size: 13px;padding-left: 6px;padding-right:6px; line-height: 3.47;}}

@media screen and (max-width:480px) {
.nav ul li a{font-size: 14px;}.nav ul li ul li a {font-size: 13px;
}}

@media screen and (max-width:240px) {
.nav ul li a{font-size: 13px;}
.nav ul li ul li a {font-size: 13px;}}



/* @option theme menu shadow */

.menu_btn, .close,.menu ul li a {
	text-shadow:none;}
	


/* @option theme menu hover background */

.menu ul li .current,.menu ul li a:hover,.menu ul li .currentAncestor{
	background: url(images/gradient_top_black.png) repeat-x center top;}

/* @option theme content, slogan and menu font */

body,#menu ul li a,.menu ul li a,#pageHeader h2,input[type="submit"],input[type="reset"] {font-family:Geneva,Tahoma,sans-serif; }

/* @option theme content font-size */

#contentContainer #content,
#sidebarContainer #sidebar,
#footer,
#breadcrumbcontainer,.form-input-button {font-size: 15px;}

@media screen and (max-width:768px) {
#contentContainer #content,
#sidebarContainer #sidebar,
#footer,
#breadcrumbcontainer,.form-input-button  {font-size: 14px;}
}

@media screen and (max-width:600px) {
#contentContainer #content,
#sidebarContainer #sidebar,
#footer,
#breadcrumbcontainer,.form-input-button  {font-size: 13px;}
}

@media screen and (max-width:480px) {
#contentContainer #content,
#sidebarContainer #sidebar,
#footer,
#breadcrumbcontainer,.form-input-button  {font-size: 12px;}
}

/* @option theme body text shadow */

#footer,body {
	text-shadow:none;}
	

/* @option theme extracontent font-size */
#myExtraContent5,
#myExtraContent6,
#myExtraContent7,
#myExtraContent3,
#myExtraContent3 input[type="submit"] {	font-size: 12px;
}

@media screen and (max-width:480px) {
#myExtraContent5,
#myExtraContent6,
#myExtraContent7,
#myExtraContent3,
#myExtraContent3 input[type="submit"]{font-size: 11px;}
}


/* @option theme miscellaneos */

#ec4wrapper,#myExtraContent4{display: none;}
#ddshadow{top: 38px;}
#gradient {margin-top: 50px;}	


/* @option theme title/slogan/footer position */

#EC8shadow,#headerwrapper2,#myExtraContent8 {
	display: none;
}

@media screen and (max-width:768px){
#pageHeader img {top: 39px;}
#pageHeader h1 {padding-top: 39px;}}

@media screen and (max-width:600px){
#pageHeader img {top: 33px;}
#pageHeader h1 {padding-top: 36px;}}

@media screen and (max-width:480px){
#pageHeader img {top: 29px;}
#pageHeader h1 {padding-top: 31px;}}




/* @option theme sidebar position */

#contentContainer {
	width: 100%;
}

#sidebarContainer {
	display: none;
}

.album-description,.album-wrapper,.album-title {text-align: center;}
.thumbnail-wrap {display: inline-block; float: none;}


		